App\Entity\Group:
    group_pierre:
        name: 'groupe de pierre'
        owner: '@user_pierre'
        description: 'mon groupe'
    group_paul:
        name: 'groupe de paul'
        owner: '@user_paul'
        description: 'un groupe'
    agroup_{1..10}:
        name: <word()>
        owner: '@user_random_<current()>'
        description: <text()>
